<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="280dp"
    android:layout_height="wrap_content"
    android:layout_gravity="center_horizontal"
    android:background="@drawable/bg_round_corner_10_3_222222"
    android:orientation="vertical"
    android:padding="13.3dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/iv_creator_profile"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:contentDescription="@null"
            tools:src="@drawable/img_thumb_default" />

        <TextView
            android:id="@+id/tv_creator_nickname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="11dp"
            android:layout_toStartOf="@+id/tv_date"
            android:layout_toEndOf="@+id/iv_creator_profile"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_eeeeee"
            android:textSize="13.3sp"
            tools:text="민하나" />

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:fontFamily="@font/gmarket_sans_light"
            android:textColor="@color/color_777777"
            android:textSize="13.3sp"
            tools:text="3일전" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp">

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="10dp"
            android:layout_toStartOf="@+id/iv_post_image"
            android:ellipsize="end"
            android:gravity="start"
            android:maxLines="3"
            android:textColor="@color/color_bbbbbb"
            android:textSize="12sp"
            tools:text="안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요안녕하세요" />

        <ImageView
            android:id="@+id/iv_post_image"
            android:layout_width="53.3dp"
            android:layout_height="53.3dp"
            android:layout_alignParentEnd="true"
            android:contentDescription="@null" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="13.3dp"
            android:layout_height="13.3dp"
            android:contentDescription="@null"
            android:src="@drawable/ic_heart_777" />

        <TextView
            android:id="@+id/tv_like_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="6.7dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_777777"
            android:textSize="11sp"
            tools:text="10" />

        <ImageView
            android:layout_width="13.3dp"
            android:layout_height="13.3dp"
            android:layout_marginStart="13.3dp"
            android:contentDescription="@null"
            android:src="@drawable/ic_message_square_777" />

        <TextView
            android:id="@+id/tv_comment_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="6.7dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_777777"
            android:textSize="11sp"
            tools:text="0" />
    </LinearLayout>
</LinearLayout>
